1
0

Winkelwagen

Er bevinden zich momenteel geen artikelen in uw winkelmandje.

    Philips-ondersteuning

    Welke versie van 'djay 2' is compatibel met het Philips-systeem?

    Gepubliceerd op 2017-08-18

    De onderstaande versies van djay 2 worden aanbevolen voor optimale prestaties van dit geluidssysteem:

    • Voor iPad: v2.2 of hoger
    • Voor iPhone: v2.0.1 of hoger
    • Voor iPod touch: v2.1.1 of hoger

    De informatie op deze pagina is van toepassing op de volgende modellen: DS8900/10 .

    Hebt u een andere vraag?

    Ontdek alle ondersteuningsopties van Philips

    Terug naar boven

    You are about to visit a Philips global content page

    Continue

    You are about to visit the Philips USA website.

    Ik begrijp het
    Terug naar boven

    U kunt onze website het beste bekijken met de nieuwste versie van Microsoft Edge, Google Chrome of Firefox.